@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/roboto300.woff2') format('woff2'),
    url('../fonts/roboto300.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/roboto500.woff2') format('woff2'),
    url('../fonts/roboto500.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/roboto400.woff2') format('woff2'),
    url('../fonts/roboto400.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/roboto700.woff2') format('woff2'),
    url('../fonts/roboto700.woff') format('woff');
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

*:focus {
  outline: none;
}

body {
  position: relative;
  min-width: 320px;
  margin: 0;
  font-family: "Roboto", sans-serif;
  background-color: var(--white-color);
  font-size: 16px;
  color: #000;
  line-height: 1;
}

button, input {
  font: inherit;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
  transition: color .3s;
}

b {
  font-weight: 700;
}

.container {
  margin: 0 auto;
  max-width: 375px;
}

.little-text {
  margin: 0;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
  text-align: center;
}

.pink-text {
  color: #FF006B;
}

.title {
  position: relative;
  margin: 0;
  padding: 10px;
  color: #847368;
  font-size: 32px;
  font-weight: 500;
  line-height: 43px;
  z-index: 4;
}

.main-text {
  margin: 0;
  font-size: 14px;
  line-height: 19px;
  font-weight: 400;
}

.white-color {
  color: #fff;
}

.black-color {
  color: #000;
}

.toform-btn {
  display: block;
  margin: 0 auto;
  min-width: 100px;
  max-width: 277px;
  padding: 15px;
  border-radius: 9px;
  color: #fff;
  font-size: 21px;
  font-weight: 500;
  line-height: 25px;
  text-align: center;
  background-color: #B617AD;
  transition: .3s transform;
  cursor: pointer;
}

.toform-btn:hover,
.toform-btn:focus {
  transform: scale(1.1);
}

.toform-btn:active {
  transform: scale(1);
}

img {
  margin-top: -4px;
}

/* form */

.section-form {
  font-family: 'Roboto', sans-serif;
  padding: 20px;
}

.section-form__cost {
  text-align: center;
}

.section-form__price {
  font-size: 25px;
  font-weight: 500;
  line-height: 30px;
}

.section-form__old-pr {
  color: #6D6D6D;
}

.section-form__new-pr {
  color: #FF0000;
}

.red-bg {
  background-color: #ff0000;
}

.section-form__discount {
  border-radius: 3px;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}

.section-form__item {
  border: none;
  border-radius: 9px;
}

.section-form__input {
  margin-bottom: 20px;
  padding: 15px 20px;
  width: 276px;
  color: #636363;
  font-size: 18px;
  font-weight: 300;
  line-height: 21px;
  background-color: #d1d1d1;
}

.section-form__bth {
  min-width: 100px;
  padding: 12px 15px;
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  line-height: 29px;
  background-color: #ff0000;
  transition: .3s background-color;
  cursor: pointer;
}

.section-form__bth:hover,
.section-form__bth:focus {
  background-color: #8d1515;
}

.section-form__bth:active {
  background-color: #d21111;
}

/* Footer */

.footer {
  font-family: 'Roboto', sans-serif;
}

footer a:hover,
footer a:focus {
  color: #ff0000;;
}

footer a:active {
  color: #8d1515;
}

.footer {
  padding: 20px 5px;
  background-color: #ECECEC;
}

/* sections */

.main-content {
  background-color: #000;
}

.gif-section {
  padding: 280px 0 38px;
  min-height: 375px;
  background-image: url("../img/gif.gif");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
}